body
{
   width: 970px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;    
}

/* Header */

#header
{
   width: 970px;
   text-align:center;
}

/*Body */

#bod
{
   width:970px;
   text-align:center;
}

/*Footer*/

#footer
{
   text-align: center;	
}

#footer a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer a {
	color: #4F4F4F;
}
#footer {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10px;
}
